Subject: censusing with video

From: Dick Walton <[email-masked]>
Date: Mon, 23 Jan 1995 20:02:46 -0500

Does anyone have any information on software that might be useful for
interpreting video tape images for censusing purposes. Specifically, it seems
that a fixed position video camera might be used to monitor and quantify
migrant butterflies. I have already experimented with video taping monarchs
moving along dune lines in Cape May, NJ. The resulting images are certainly
distinct enough to count "in real time." The challenge is to develop a
computer/video interface that would do the counting. Any ideas will be
appreciated.

Dick Walton
[email-masked]